=== debian/changelog ===
cfmradio (0.3) unstable; urgency=low

  * Testing audio routing (currently ifdef'd out).

 -- Javier S. Pedro <maemo@javispedro.com>  Fri, 21 Jan 2011 16:22:44 +0100

cfmradio (0.2) unstable; urgency=low

  * Implementing presets. 

 -- Javier S. Pedro <maemo@javispedro.com>  Fri, 14 Jan 2011 21:02:04 +0100

cfmradio (0.1) unstable; urgency=low

  * Initial Release.

 -- Javier S. Pedro <maemo@javispedro.com>  Sat, 30 Oct 2010 22:28:23 +0200
