## cfmradio 0.3.2

=== debian/changelog ===
cfmradio (0.3.2) unstable; urgency=low

  * Playing with making presets a GtkTreeModel. 

 -- Javier S. Pedro <maemo@javispedro.com>  Sat, 22 Jan 2011 04:01:30 +0100

cfmradio (0.3.1) unstable; urgency=low

  * Fixing bug while scrolling in the presets dialog.
  * Reduced binary size by removing most public symbols.

 -- Javier S. Pedro <maemo@javispedro.com>  Fri, 21 Jan 2011 18:56:25 +0100
