=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, n900-fmrx-enabler
 Description: FM radio player
- A FM radio player written in plain C using Hildon with a minimalist
- interface.
+ A FM radio player written in plain C using Hildon with a minimalist interface.
 XB-Description-es_ES: Reproductor de radio FM
  Un reproductor de radio FM escrito en C usando Hildon con una interfaz
  minimalista.
-XSBC-Maemo-Display-Name: CFMRadio
+XSBC-Maemo-Display-Name: C FM Radio
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAA
  AAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oK
