=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  Un reproductor de radio FM escrito en C usando Hildon con una interfaz
  minimalista.
 XSBC-Maemo-Display-Name: C FM Radio
+XSBC-Bugtracker: https://github.com/javispedro/cfmradio/issues
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAA
  AAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oK
